@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
address,
main,
footer,
header,
menu,
nav,
section,
summary,
blockquote {
  display: block;
}

img {
  border: none;
  vertical-align: top;
  max-width: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: 'Futura PT', sans-serif;
  font-size: 18px;
  background: #fff;
  color: #222;
  line-height: 1.5;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a:active,
a:hover,
a:focus {
  outline: 0;
}

sub,
sup {
  font-size: 60%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.65em;
}

address {
  font-style: normal;
  line-height: inherit;
}

iframe {
  border: none;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
li,
a,
span,
table,
th,
td,
blockquote,
figure,
figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  list-style-type: none;
  text-decoration: none;
}

strong,
b {
  font-weight: bold;
}

span {
  font-weight: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  text-align: inherit;
}

button,
select {
  text-transform: none;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-Book.woff2") format("woff2"), url("../fonts/FuturaPT-Book.woff") format("woff"), url("../fonts/FuturaPT-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-BookObl.woff2") format("woff2"), url("../fonts/FuturaPT-BookObl.woff") format("woff"), url("../fonts/FuturaPT-BookObl.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-Medium.woff2") format("woff2"), url("../fonts/FuturaPT-Medium.woff") format("woff"), url("../fonts/FuturaPT-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-MediumObl.woff2") format("woff2"), url("../fonts/FuturaPT-MediumObl.woff") format("woff"), url("../fonts/FuturaPT-MediumObl.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-Bold.woff2") format("woff2"), url("../fonts/FuturaPT-Bold.woff") format("woff"), url("../fonts/FuturaPT-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-BoldObl.woff2") format("woff2"), url("../fonts/FuturaPT-BoldObl.woff") format("woff"), url("../fonts/FuturaPT-BoldObl.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-Demi.woff2") format("woff2"), url("../fonts/FuturaPT-Demi.woff") format("woff"), url("../fonts/FuturaPT-Demi.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-DemiObl.woff2") format("woff2"), url("../fonts/FuturaPT-DemiObl.woff") format("woff"), url("../fonts/FuturaPT-DemiObl.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-Light.woff2") format("woff2"), url("../fonts/FuturaPT-Light.woff") format("woff"), url("../fonts/FuturaPT-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-LightObl.woff2") format("woff2"), url("../fonts/FuturaPT-LightObl.woff") format("woff"), url("../fonts/FuturaPT-LightObl.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

/*Типографика*/
.page {
  overflow: hidden;
  min-height: 100vh;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.wrap,
.wrap-big {
  max-width: 1170px;
  padding: 0 30px;
  margin: 0 auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.wrap-big {
  max-width: 1570px;
  padding: 0 100px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: bold;
  line-height: 1.1;
  color: inherit;
}

h1,
.h1 {
  font-size: 50px;
}

h2,
.h2 {
  font-size: 36px;
}

h3,
.h3 {
  font-size: 30px;
}

h4,
.h4 {
  font-size: 24px;
}

h5,
.h5 {
  font-size: 20px;
}

h6,
.h6 {
  font-size: 18px;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  color: #395FB8;
  border-bottom: 1px solid currentColor;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}
a.notlink {
    border: none;
}
a.dashed {
    border-bottom:1px dashed;
}

.icon-svg {
  width: 1em;
  height: 1em;
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.btn {
  position: relative;
  height: 72px;
  background-color: #395FB8;
  color: #ffffff;
  padding: 0 40px;
  font-size: 18px;
  border: 0;
  text-transform: uppercase;
  letter-spacing: 0.5em;
    text-indent: .5em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.btn .icon-svg {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

.btn.-black {
  background-color: #222;
}

.btn.-wide {
  width: 100%;
  padding: 0;
  letter-spacing: 0.35em;
    text-indent: .35em;
}

.btn.-border {
  border: 1px solid #222;
  background-color: #fff;
  color: #222;
}

.btn.-small {
  height: 44px;
}

.has-bg {
  background-position: 50% 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.no-list {
  margin: 0;
}

.no-list li {
  padding: 0;
  margin: 0;
}

.no-list li:before {
  content: none;
}

.title-section {
  margin-bottom: 70px;
}

.title-section .h1 {
  font-size: 144px;
  line-height: 0.8333;
  margin: 0;
  font-weight: bold;
}

.title-section .h2 {
  font-size: 96px;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 0;
  font-weight: bold;
}

.title-section .h3 {
  font-size: 72px;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 0;
  font-weight: bold;
}

.title-section .h4 {
  font-size: 64px;
  line-height: 1.12;
  margin: 0;
  font-weight: normal;
}

.title-section .link-spacing {
  display: inline-block;
  margin-bottom: 15px;
}

.title-section + .h2 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.title-section .logo-shop img {
    max-height: 110px;
}
.text-normal {
    text-transform: none !important;
}
.fs-24 {
    font-size: 1.33rem;
}
section {
  position: relative;
  padding: 100px 0;
}

section.-gray {
  background-color: #F5F5F5;
}

.text-small {
  font-size: 14px;
}

.link-dashed {
  border-style: dashed;
}

.color-gray {
  color: #999;
}

.h-100 {
  height: 100%;
}

/*Типографика*/
/*Блок с текстом*/
.text_block > *:first-child {
  margin-top: 0 !important;
}

.text_block > *:last-child {
  margin-bottom: 0 !important;
}

.text_block .row {
  margin-top: 30px;
}

.text_block .row > div {
  margin-bottom: 30px;
}

.text_block .row figure,
.text_block .row img {
  margin: 0;
}

.text_block .row:last-child > div {
  margin-bottom: 0;
}

.text_block .row:last-child > div > *:last-child {
  margin-bottom: 0;
}

.text_block figure {
  position: relative;
  margin-bottom: 35px;
  margin-top: 35px;
}

.text_block figure img {
  display: inline-block;
  margin: 0;
}

.text_block figure + figure {
  margin-top: -15px;
}

.text_block img {
  display: block;
  margin-bottom: 30px;
  margin-top: 30px;
  height: auto;
}

.text_block img + img {
  margin-top: -15px;
}

.text_block h1,
.text_block .h1,
.text_block h2,
.text_block .h2,
.text_block h3,
.text_block .h3,
.text_block h4,
.text_block .h4,
.text_block h5,
.text_block .h5,
.text_block h6,
.text_block .h6 {
  font-weight: normal;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin: 30px 0 16px;
}

p {
  margin-bottom: 20px;
}

ul,
ol {
  margin-bottom: 30px;
}

ul ul,
ul ol,
ol ul,
ol ol {
  margin-top: 20px;
}

ul > li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 20px;
}

ul > li:before {
  content: "";
  width: 0.3em;
  height: 0.3em;
  border-radius: 50%;
  background: #395FB8;
  position: absolute;
  left: 4px;
  top: 0.6em;
}

ol {
  counter-reset: list;
}

ol > li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
}

ol > li:before {
  content: counter(list) ".";
  counter-increment: list;
  color: inherit;
  position: absolute;
  left: 4px;
  top: 0;
}

figcaption {
  color: #999;
  margin-top: 10px;
}

blockquote {
  border-top: 1px solid #66cc66;
  border-bottom: 1px solid #66cc66;
  padding: 20px 0;
  margin: 30px 0;
  text-align: center;
}

/*Блок с текстом*/
/*Поля формы*/
.input-field {
  position: relative;
  margin-bottom: 30px;
}

.input {
  position: relative;
}

.form-control {
  height: 60px;
  border: 0;
  border-bottom: 1px solid #222;
  width: 100%;
  line-height: normal !important;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  font-size: 36px;
  color: #395FB8;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-appearance: none;
    background: none;
}

.form-control:focus, .form-control.filled {
  border-color: #395FB8;
}
.file + label
.select + label,
.form-control:focus + label, .form-control.filled + label {
  -webkit-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
          transform: translateY(-30px);
}
.file + label,
.form-control + label {
  position: absolute;
  left: 0;
  top: 14px;
  cursor: text;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  white-space: nowrap;
  display: block;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  width: 100%;
}
.form-control select {
    border: 0;
    width: 100%;
    outline: none;
}
.page input[type="search"] {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: normal !important;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-appearance: none;
}

.page input::-webkit-input-placeholder {
  color: #222;
  opacity: 1;
}

.page input::-moz-placeholder {
  color: #222;
  opacity: 1;
}

.page textarea::-webkit-input-placeholder {
  color: #222;
  opacity: 1;
}

.page textarea::-moz-placeholder {
  color: #222;
  opacity: 1;
}

.h3.label {
    font-size: 18px;
    font-weight: normal;
}

input:focus,
textarea:focus {
  outline: none;
}

::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=tel]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=tel]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=email]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=email]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

textarea.form-control {
  display: block;
  
  resize: none;
  overflow: auto;
  -o-text-overflow: unset;
     text-overflow: unset;
  white-space: normal;
}

.page button,
.page input[type="submit"] {
  outline: none;
  cursor: pointer;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  border: 0;
}

button:focus {
  outline: none;
}

/*Поля формы*/
/*Всплывающие окна*/
.pop_wrap {
  display: block !important;
}
.covid-popup {
  font-size: 14px;
}
.covid-popup h2 {
  font-size: 16px;
  margin: 20px 0 10px;
}
.covid-popup ul {}
.covid-popup ul li {
  margin-bottom: 0;
}

.fancybox-inner {
  cursor: pointer;
}

.fancybox-slide:before {
  margin-right: 0 !important;
}

.fancybox-slide--current .pop {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
      transform: scale(1);
}

.fancybox-content {
  background: transparent !important;
  padding: 0 !important;
}

.fullscreen .fancybox-slide {
  padding: 0 !important;
  text-align: center;
}

.fullscreen .fancybox-slide--current .pop-menu {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.fancybox-slide--html {
  padding: 6px 15px !important;
}

.pop {
  display: none;
  cursor: auto;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  max-width: 970px !important;
  padding: 50px 0 !important;
  color: #ffffff;
  overflow: hidden !important;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.pop .promo-item a {
  color: #ffffff;
}

.pop .promo-item .promo-img:after {
  color: #222;
}

.pop .promo-items > .row > div {
  margin-bottom: 70px;
}

#pop-subscription-events {
    overflow: visible !important;
}

#pop-subscription-events .fancybox-close-small {
    top: 50px !important;
    left: auto !important;
    right: 0 !important;
}

.title-pop {
  margin-bottom: 50px;
}

.title-pop .h1 {
  margin: 0;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.3em;
}

.title-pop .h2 {
  margin: 0;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.5em;
  line-height: 1.33;
}

.fancybox-close-small {
  padding: 0 !important;
  opacity: 1;
  width: 40px;
  height: 40px;
  top: 52px !important;
    color: #fff !important;
}

.fullscreen .fancybox-close-small {
    left: auto !important;
  right: 100px !important;
  top: 77px !important;
  width: 40px !important;
  height: 40px !important;
  padding: 0 !important;
  color: #fff !important;
  opacity: 1 !important;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.fullscreen .fancybox-close-small:hover {
  color: #ffffff !important;
}

.fancybox-close-small svg {
  opacity: 1 !important;
}

body.compensate-for-scrollbar,
body.compensate-for-scrollbar .compensate-for-scrollbar {
  margin-right: var(--scrollbar) !important;
}

/* .fancybox-active {
  overflow: hidden;
} */

.fancybox-progress {
    background: #395fb8 !important;
    height: 4px !important;
}

/*Всплывающие окна*/
/*Ошибки*/
.error {
  border-color: red !important;
}

.error + .placeholder {
  color: red !important;
}

/*Ошибки*/
/*Клик по кнопке*/
.ink-reaction,
.btn {
  position: relative;
  overflow: hidden;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.ink {
  position: absolute;
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: -100px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  z-index: 4;
  pointer-events: none;
  opacity: 0;
  -webkit-animation: ripple-animation 0.5s;
          animation: ripple-animation 0.5s;
  outline: none;
}

@-webkit-keyframes ripple-animation {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes ripple-animation {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
}

/*Клик по кнопке*/
/*Селект*/
.select {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  height: 40px;
}

.select .color {
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 10px;
}

.slct {
  display: block;
  color: #999;
  font-size: 14px;
  position: relative;
  z-index: 90;
  background: #fff;
  padding-left: 13px;
  padding-right: 27px;
  border-radius: 5px;
  height: 100%;
  line-height: 36px;
  border: 2px solid #ebebeb;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  overflow: hidden;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.slct:after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #e1e1e1;
  border-right: 2px solid #e1e1e1;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -7px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.slct:hover, .slct.active {
  border-color: #d2d2d2;
}

.slct.active {
  border-radius: 5px 5px 0 0;
  border-bottom: 2px solid transparent;
}

.slct:hover:after, .slct.active:after {
  border-color: #d2d2d2;
}

.slct.active:after {
  -webkit-transform: rotate(-135deg) translateY(-3px) translateX(-3px);
  -ms-transform: rotate(-135deg) translateY(-3px) translateX(-3px);
      transform: rotate(-135deg) translateY(-3px) translateX(-3px);
}

.drop {
  opacity: 0;
  visibility: hidden;
  overflow: auto;
  position: absolute;
  background: #fff;
  top: 100%;
  width: 100%;
  text-align: left;
  left: 0;
  z-index: 110;
  margin-top: -3px;
  padding-bottom: 7px;
  border: 2px solid #d2d2d2;
  border-top: none;
  max-height: 250px;
  border-radius: 0 0 5px 5px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.drop.visible {
  opacity: 1;
  visibility: visible;
}

.drop li {
  display: block;
}

.drop li a {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
  display: block;
  color: #999;
  height: 30px;
  line-height: 30px;
  display: block;
  width: 100%;
  padding: 0 10px 0 13px;
  font-size: 14px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.drop li a:hover {
  color: #ff8400;
}

/*Селект*/
/*Стилизация чекбоксов и радиокнопок*/
.custom-control {
  position: relative;
  line-height: 14px;
  min-height: 16px;
}

.custom-control input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

.custom-control input[type="checkbox"] + label {
  cursor: pointer;
  line-height: normal;
  display: inline-block;
  vertical-align: middle;
  padding: 0 0 0 27px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.custom-control input[type="checkbox"] + label:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #222;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.custom-control input[type="checkbox"] + label:after {
  content: '';
  background: url(../img/icons/check.svg) no-repeat;
  background-size: contain;
  width: 11px;
  height: 9px;
  position: absolute;
  left: 2px;
  top: 6px;
  visibility: hidden;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.custom-control input[type="checkbox"]:checked + label:after {
  visibility: visible;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.custom-control input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.custom-control input[type="radio"] + label {
  cursor: pointer;
  line-height: 1.2;
  display: inline-block;
  vertical-align: middle;
  padding: 0 0 0 35px;
}

.custom-control input[type="radio"] + label:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #bbb;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.custom-control input[type="radio"] + label:after {
  content: '';
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  left: 4px;
  top: 4px;
  background: #fff;
  visibility: hidden;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.custom-control input[type="radio"] + label:hover:before {
  border-color: #0091ec;
}

.custom-control input[type="radio"]:checked + label:before {
  background: #0091ec;
  border-color: #0091ec;
}

.custom-control input[type="radio"]:checked + label:after {
  visibility: visible;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

/*Стилизация чекбоксов и радиокнопок*/
/*Табы*/
[data-tabs-content] {
  overflow: hidden;
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.tab-content {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
}

.tab-content.active {
  position: relative;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/*Табы*/
/* Swiper */
.swiper-lazy {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.6s, visibility 0.6s;
  -o-transition: opacity 0.6s, visibility 0.6s;
  transition: opacity 0.6s, visibility 0.6s;
}

.swiper-lazy-preloader.-background {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: 0;
  -webkit-animation: none;
          animation: none;
  overflow: hidden;
  background-color: #f6f6f6;
  margin: 0;
  border-radius: 0;
}

.swiper-lazy-preloader.-background:before {
  content: '';
  background: -webkit-gradient(linear, left top, right top, from(#f6f6f6), color-stop(50%, #ddd), to(#f6f6f6));
  background: -o-linear-gradient(left, #f6f6f6 0%, #ddd 50%, #f6f6f6 100%);
  background: linear-gradient(to right, #f6f6f6 0%, #ddd 50%, #f6f6f6 100%);
  -webkit-animation: 1.25s preloader ease-in-out infinite both;
          animation: 1.25s preloader ease-in-out infinite both;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.swiper-lazy-loaded {
  opacity: 1;
  visibility: visible;
}

@-webkit-keyframes preloader {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes preloader {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.swiper-navigation {
  z-index: 10;
}

.swiper-navigation.-white .swiper-button-nav {
  color: #ffffff;
}

.swiper-navigation .swiper-button-nav {
  width: 70px;
  height: 70px;
  color: #222;
  font-size: 24px;
  margin-top: -35px;
}

.swiper-navigation .swiper-button-nav:after {
  content: none;
}

.swiper-navigation .swiper-button-nav .icon-svg {
  margin-top: 0;
}

.swiper-navigation .swiper-button-prev {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  margin-left: -20px;
}

.swiper-navigation .swiper-button-prev .icon-svg {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
}

.swiper-navigation .swiper-button-next {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  margin-right: -20px;
}

.swiper-navigation.-relative {
  margin-top: 50px;
}

.swiper-navigation.-relative .swiper-navigation-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.swiper-navigation.-relative .swiper-button-nav {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.swiper-navigation.-relative .swiper-button-nav .icon-svg {
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
  -webkit-transition: color 0.15s;
  -o-transition: color 0.15s;
  transition: color 0.15s;
}

.swiper-navigation.-relative .swiper-button-nav:hover {
  background-color: #fff;
}

.swiper-navigation.-relative .swiper-button-nav.init {
  background-color: #fff;
}

.swiper-navigation.-relative .swiper-button-prev .icon-svg {
  -webkit-transform: scaleX(-1) !important;
      -ms-transform: scaleX(-1) !important;
          transform: scaleX(-1) !important;
}

.swiper-navigation-wrap {
  position: relative;
}

/* Swiper */
/* Хак для IE11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .page {
    display: block;
  }
}

/* Хак для IE11 */
